Online service used by software center

Activity log for bug #917685

Date Who What changed Old value New value Message
2012-01-17 15:08:00 Dave Morley bug added bug
2012-02-15 13:05:10 Anthony Lenton software-center-agent: status New Fix Committed
2012-02-15 13:05:15 Anthony Lenton software-center-agent: importance Undecided Medium
2012-02-15 13:05:21 Anthony Lenton software-center-agent: assignee Michael Nelson (michael.nelson)
2012-02-15 13:05:25 Anthony Lenton software-center-agent: milestone 12.02.2
2012-02-17 11:28:47 Dave Morley software-center-agent: status Fix Committed Fix Released